/* Ion.RangeSlider, Flat UI Skin
// css version 2.0.3
// © Denis Ineshin, 2014    https://github.com/IonDen
// ===================================================================================================================*/

/* =====================================================================================================================
// Skin details */

.irs-line-mid,
.irs-line-left,
.irs-line-right,
.irs-bar,
.irs-bar-edge,
.irs-slider {
    background: url(../images/sprite-skin-flat.png) repeat-x;
}

.irs {
    height: 40px;
}
.irs-with-grid {
    height: 60px;
}
.irs-line {
    height: 12px; top: 25px;
}
    .irs-line-left {
        height: 12px;
        background: #ffffff;
    }
    .irs-line-mid {
        height: 12px;
        background: #ffffff;
    }
    .irs-line-right {
        height: 12px;
        background: #ffffff;
    }

.irs-bar {
    height: 12px; top: 25px;
    background: #ee8f3a;
}
    .irs-bar-edge {
        top: 25px;
        height: 12px; 
        width: 16px;
        background: #ee8f3a;
    }

.irs-shadow {
    height: 3px; top: 34px;
    background: #000;
    opacity: 0.25;
}




.lt-ie9 .irs-shadow {
    filter: alpha(opacity=25);
}

.irs-slider {
    cursor: pointer;
    background:#ee8f3a;
    width:33px;
    height: 33px;
    border-radius: 100%;
    box-shadow:0px 0px 0px 9px rgba(238, 143, 58, 0.4);
    top: 14px;
    -webkit-transition: all 0.10s ease;
    -moz-transition: all 0.10s ease;
    -ms-transition: all 0.10s ease;
    transition: all 0.10s ease;
    transform: scale(0.7);
}

.irs-slider:hover, .irs-slider:focus{
    transform: scale(1);
}

.irs .irs-single{
    font-size:36px;
    font-family: 'neusa_next_stdwide_light';
    top: -42px;
    width: auto;
    background: none;
    color:#ee8f3a;
    margin: 0px 0px 0px -15px;
}

.irs .irs-single:after{
    position: relative;
    content:"€";
    font-family: 'neusa_next_stdwide_light';
    display: inline !important;
    left: 0px;
    top: 0px;
    margin: 0px;
    border: none;
}

.irs .irs-single:before{
    content: "Actifs à investir";
    position: absolute;
    top: -20px;
    color: #ee8f3a;
    font-size: 11px;
    font-family: 'neusa_next_stdwide_regular';
    text-transform: uppercase;
    left: -4px;
    right: 0px;
    margin: auto;
    width: 112px;
    white-space: normal;
    text-align: center;
    line-height: 16px;
}

.irs .irs-single.max:before{
    content: "Nous Contacter Actifs à investir";
    width: 140px;
    top: -35px;
}

.irs .irs-single:after{
    display: none;
}

.irs-slider.state_hover, .irs-slider:hover {
    background-position: 0 -150px;
}

span.irs-min{
    padding-left:15px;
    border-left:1px solid #566086;
    border-radius:0px;
    top: -1px;
}

span.irs-min:after{
    position: relative;
    content:"€";
    font-family: 'neusa_next_stdwide_regular';
    font-size: 15px;
    color:#fff;
    margin:0px 0px 0px 3px;
}

span.irs-max{
    padding-right:15px;
    border-right:1px solid #566086;
    border-radius:0px;
    top: -1px;
}

.irs-max:after{
    position: relative;
    content:"€";
    font-family: 'neusa_next_stdwide_regular';
    font-size: 15px;
    color:#fff;
    margin:0px 0px 0px 3px;
}


.irs-min, .irs-max {
    color: #fff;
    font-family: 'neusa_next_stdwide_regular';
    font-size: 15px; 
    line-height: 1.333;
    text-shadow: none;
    top: 0; 
    padding:0px 3px;
    background: none;
    -moz-border-radius: 4px;
    border-radius: 4px;
}

.irs-from, .irs-to, .irs-single {
    color: #fff;
    font-size: 10px; line-height: 1.333;
    text-shadow: none;
    padding: 1px 5px;
    background: #ed5565;
    -moz-border-radius: 4px;
    border-radius: 4px;
}
.irs-from:after, .irs-to:after, .irs-single:after {
    position: absolute; display: block; content: "";
    bottom: -6px; left: 50%;
    width: 0; height: 0;
    margin-left: -3px;
    overflow: hidden;
    border: 3px solid transparent;
    border-top-color: #ed5565;
}


.irs-grid-pol {
    background: #e1e4e9;
}
.irs-grid-text {
    color: #999;
}

.irs-disabled {
}
